| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

All Classes Namespaces Files Functions Variables Pages
Classes | Functions | Variables
zotsh Namespace Reference

## Classes
class | CommandNotFound
class | ZotSH

## Functions
def | load_conf
def | zotsh

## Variables
string | __version__ = "0.0.2"
| SERVER = None
| USER = None
| PASSWD = None
| VERIFY_SSL = True

## Function Documentation

def zotsh.load_conf | ( |  | ) |

Referenced by zotsh().

def zotsh.zotsh | ( |  | ) |

## Variable Documentation

string zotsh.__version__ = "0.0.2"

zotsh.PASSWD = None

zotsh.SERVER = None

zotsh.USER = None

zotsh.VERIFY_SSL = True